@import url(http://fonts.googleapis.com/css?family=Cabin);
@import url(http://fonts.googleapis.com/css?family=Inconsolata);

code, pre {
    font-family: Inconsolata,Monaco,Menlo,Consolas,"Courier New",monospace;
    background-color: #ffffff;
    font-size: 110%;
}

.navbar, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "Cabin","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: normal;
    color: #112
}

blockquote {
    font-size: 10.5pt;
    border-left: 1px dotted #AAA;
}

.category {
    font-family: "Cabin","Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #112;
    font-size: 120%;
    font-variant:small-caps;
}

.entry {
    font-family: Inconsolata,Monaco,Menlo,Consolas,"Courier New",monospace;
    color: #112;
    font-size: 120%
}

.soft {
    color: #888;
}
